View Issue Details

IDProjectCategoryView StatusLast Update
0002614Kali Linux[All Projects] Tool Upgrade Requestpublic2015-09-11 08:40
Reporterrhertzog Assigned Tosbrun  
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Versionkali-dev 
Target VersionFixed in Version2016.1 
Summary0002614: Please update linux to version 4.1
DescriptionDebian unstable/testing now has version 4.1 by default and we should upgrade to that kernel version as well.

Activities

sbrun

2015-09-11 08:40

manager   ~0003985

the new kernel 4.1 is in kali-rolling

Issue History

Date Modified Username Field Change
2015-09-03 12:02 rhertzog New Issue
2015-09-03 12:02 rhertzog Status new => assigned
2015-09-03 12:02 rhertzog Assigned To => sbrun
2015-09-11 08:40 sbrun Note Added: 0003985
2015-09-11 08:40 sbrun Status assigned => resolved
2015-09-11 08:40 sbrun Resolution open => fixed
2015-09-11 08:40 sbrun Fixed in Version => 2016.1
2021-05-31 13:37 rhertzog Category Tool Upgrade => Tool Upgrade Request